Subject: RE: SLA Settlement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 12:14:55 -0700 (PDT)

Mike, I just talked to Lynn, and 3:00 on Wednesday would work for both of us. thanks. sj

 -----Original Message-----
From: 	McGowan, Mike W.  
Sent:	Wednesday, October 17, 2001 4:45 PM
To:	January, Steven; Blair, Lynn
Cc:	Kirk, Steve
Subject:	SLA Settlement

As you are aware,  NNG has reached a settlement with the shippers in the SLA proceeding.  Part of the settlement provides that NNG and its shippers will work together in good faith to develop an imbalance resolution which includes a shipper option of in-kind balancing or cash out.  Also, the working group would define the parameters around which NNG could buy or sell gas into or out of the operational storage account.  Mary Kay has asked that Steve Kirk & myself co-chair this committee for NNG and that the two of you also be members of the committee on behalf of NNG.  I assume you are OK with this assignment.

We would like to get together and discuss our general approach to this effort.  Steve and I think our initial meeting could be held in the Video Conference room.    Could you let me know your availability to get together sometime next week for appr 1 -1/12 hours?

I will then try to coordinate a meeting of the group and probably include Mary Kay and possibly Dave Neubauer.

Let me know.

Thanks!

Mike McGowan